
Redmine - Defect #7734

Acceso denegado

2011-02-27 23:18 - Paco Hijano 

Status: Closed Start date: 2011-02-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

No puedo acceder a los proyectos que tenía alojados en la página:

http://localhost:8080/redmine/projects/new

La citada página no se abre.

History

#1 - 2011-02-28 10:41 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please right in English here (see SubmittingBugs).

Moreover, you should post your question in the Help forum.

#2 - 2011-02-28 13:11 - Paco Hijano

Dear Mr Massip,

Thank you for your mail. Please, accept my apologies for this misunderstanding.

The program does not allow me to include any project. I would really appreciate to have an available access to Redmine again. Is there any chance?

Thank you for your attention.

Kind regards

Etienne Massip wrote:

Please right in English here (see SubmittingBugs).

Moreover, you should post your question in the Help forum.

#3 - 2011-02-28 15:37 - Etienne Massip

Not sure I understand well the question : you don't access to Redmine or you don't have permission to create a project ?

In first case, try using port 3000 ?

#4 - 2011-03-01 09:47 - Paco Hijano 

Etienne Massip wrote:

Not sure I understand well the question : you don't access to Redmine or you don't have permission to create a project ?

In first case, try using port 3000 ?

 Dear Mr Massip,

I don't have permission to create a project.

Kind regards

#5 - 2011-03-01 11:35 - Etienne Massip
Ask your Redmine administrator ?

If you are the administrator, you should be able to create a project as soon as you are logged in.

Powered by TCPDF (www.tcpdf.org)

2025-04-28 2/2

http://www.tcpdf.org

